#services {
	width: 950px;
	padding-bottom: 40px;
	margin-bottom: 30px;
	border-bottom: solid 3px #cfcdc3;
}

#services .box {
	width: 460px;
	float: left;
}

#services .box a {
	position: relative;
	top: 10px;
	font-size: 13px;
	line-height: 27px;
	display: inline-block;
	min-width: 100px;
	text-align: center;
	color: #fff;
	padding-left: 1em;
	padding-right: 1em;
	background-color: #da2128;
}

#services .box a:hover {
	background-color: #000;
}

#services .box h1 {
	font-size: 17px;
	padding-top: 10px;
	text-transform: uppercase;
	font-weight: 500;
}

#services .box p {
	font-size: 17px;
	line-height: 22px;
	font-weight: normal;
	font-weight: 300;
	width: 450px;
}

#services .right-section {
	float: right;
}

#services .box img {
	zoom: 1;
}


#chief-callout {
	width: 950px;
	padding-bottom: 25px;
	margin-bottom: 30px;
	border-bottom: solid 3px #cfcdc3;
	font-size: 18px;
	font-weight: 300;
}

 #chief-callout aside#our-chief {
 font-weight: 300;
 margin-top: 30px;
 clear: both;
 width: 835px;
 padding: 0px 0 0 117px;
 float: none;

 background: url(/static/main/images/icon-hat.png) 0 -50% no-repeat;
}

 #chief-callout aside section {
  padding-left: 15px;
  margin-left: -55px;

}

#chief-callout a{
	color: #2e363c !important;
	display: block;
	font-size: 21px !important;
}


#chief-callout h4{
	font-size: 14px !important;
	padding-bottom: 10px !important;
}



.promo {
	float: left;
	width: 460px;
	overflow: hidden;
	padding: 0 30px 0px 0;
	position: relative;
}

.promo.products {
	clear: both;
}

.wrapper, .wrapper:before, .wrapper:after {
	padding: 0 0 0px 30px;
}
.clearfix:after {
	content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
